## writegood-mode 2.0.2

=== debian/changelog ===
writegood-mode (2.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #861125)
  * Add 0001-Correct-Version-and-Last-Updated-date.patch
    - this insures that any potential ELPA dependencies are correctly
      satisfied from within Emacs. If a user downloads a MELPA package that
      needs a newer version of writegood-mode than this, Emacs should
      download that updated version from MELPA, and hopefully that user will
      file a bug requesting that we package that new upstream version.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 14 May 2017 21:49:52 -0400
