=== debian/control ===
Source: writegood-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/writegood-mode.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/writegood-mode.git
Homepage: http://bnbeckwith.com/code/writegood-mode.html

Package: elpa-writegood-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Built-Using: ${misc:Built-Using}
Description: Minor mode for Emacs to improve English writing
 This is a minor mode to aid in finding common writing problems.
 Matt Might’s weaselwords scripts inspired this mode.
 .
 It highlights text based on a set of weasel-words, passive-voice,
 and duplicate words.
