=== debian/watch ===
version=4
opts="mode=git" http://github.com/bnbeckwith/writegood-mode.git refs/tags/v([\d\.\d\.]+) debian
