## writegood-mode 2.0.3

=== debian/changelog ===
writegood-mode (2.0.3-3) unstable; urgency=medium

  * Rebuild with dh-elpa 2.0.
  * Migrate to debhelper-compat 13.
  * Add Rules-Requires-Root: no.
  * Drop Enhances emacs25, because the package does not exist in bullseye.
  * Rewrite description.
  * Update my copyright years.
  * Declare Standards-Version: 4.5.1 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 08 Dec 2020 07:18:32 -0500

writegood-mode (2.0.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 15:09:19 -0300

writegood-mode (2.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Lowercase short description.
    - Switch to debhelper 11.
    - Change section to editors, which is more accurate and discoverable.
    - Switch Vcs from alioth to salsa.
    - Update Maintainer team name and email address.
  * Declare compat level 11.
  * Drop patches merged upstream:
    - 0001-Correct-Version-and-Last-Updated-date.patch
    - 0002-Remove-executable-bit-from-README.org-and-writegood-.patch
  * Declare Standards-Version: 4.1.4. (No additional changes needed).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 26 May 2018 22:00:35 -0400

writegood-mode (2.0.2-2) unstable; urgency=medium

  * Add 0002-Remove-executable-bit-from-README.org-and-writegood-.patch
    - READMEs and emacs libraries do not need the executable bit
  * Update debian/control to current pkg-emacsen standards
    - Bump Standards-Version to 4.1.0 (no changes needed)
    - Drop dep on emacsen-common (now provided by ${misc:Depends)
    - Drop emacs24 Enhances
    - Drop Built-Using
  * Update d/watch to current pkg-emacsen standards
    - Stop using "mode=git"
  * Disable pristine-tar in gbp.conf

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 24 Sep 2017 14:52:34 -0400
