=== debian/control ===
Source: writegood-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/writegood-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/writegood-mode.git
Homepage: http://bnbeckwith.com/code/writegood-mode.html

Package: elpa-writegood-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs minor mode that provides hints for common English writing problems
 This Emacs minor mode provides hints for common English-language writing
 problems.  Matt Might’s weaselwords scripts inspired this mode.
 .
 Writegood-mode highlights weasel-words, cases of passive-voice, and
 duplicate words.
