=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%writegood-mode-$1.tar.gz%" \
     https://github.com/bnbeckwith/writegood-mode/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
