## writegood-mode 2.0.4

=== debian/changelog ===
writegood-mode (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 17 Aug 2021 17:07:30 -0400
