## writegood-mode 2.2.0

=== debian/changelog ===
writegood-mode (2.2.0-3) unstable; urgency=medium

  * Orphan package.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 03 Aug 2024 18:19:39 -0400

writegood-mode (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:37:21 +0900

writegood-mode (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Document readability and grade level analysis functionality in
    Description.
  * Declare Standards-Version: 4.6.1 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 13 May 2022 06:14:34 -0400
