=== debian/control ===
Source: writegood-mode
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
             , dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/writegood-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/writegood-mode.git
Homepage: http://bnbeckwith.com/code/writegood-mode.html

Package: elpa-writegood-mode
Architecture: all
Depends: ${elpa:Depends}
       , ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Emacs minor mode that provides hints for common English writing problems
 Writegood provides hints for common English-language writing
 problems.  It is an Emacs minor mode that highlights duplicate words,
 weasel-words, and cases of passive voice.
 .
 Writegood also performs readability analysis and will output either a
 Flesch Reading Ease score or a Flesch-Kincaid Grade Level.
 .
 The author of this mode was inspired by Matt Might’s weaselwords scripts.
